# Craige's desktop requirements
{
  config,
  pkgs,
  ...
}: {
  # Craige's Desktop Packages
  imports = [
    ../profiles/ebooks.nix
    ../profiles/minecraftClient.nix
    ../profiles/spotify.nix # Spotify settings
  ];

  environment.systemPackages = with pkgs; [
    byobu # text-based window manager and terminal multiplexer.
    caprine-bin # an elegant Facebook Messenger desktop app
    gopass # password file manager
    shared-mime-info # A database of common MIME types
    sweethome3d.application # design and visualise homes
    termonad # Terminal emulator configurable in Haskell
    yt-dlp # Command-line tool to download videos
    whalebird # Mastodon, Pleroma and Misskey client
  ];
}
