# ebook reading requirements
{
  config,
  pkgs,
  ...
}: {
  environment.variables = {FOLIATE_TTS_LANG = "en-gb";};

  environment.systemPackages = with pkgs; [
    #python39Packages.gtts   # Speech synthesizer, required for text to speech.
    foliate # A simple and modern GTK eBook reader
    vlc
  ];
}
