# Use the Nix community aarch64 server as a build server
# https://github.com/nix-community/aarch64-build-box
{
  nix = {
    distributedBuilds = true;
    buildMachines = [
      {
        hostName = "aarch64.nixos.community";
        maxJobs = 64;
        sshKey = "/root/.ssh/id_nixops_ed25519";
        sshUser = "craige";
        system = "aarch64-linux";
        supportedFeatures = ["big-parallel"];
      }
    ];
  };
}
